Debian Bug report logs - #642655
ITP: brebis -- fully automated backup checker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carl Chenet <chaica@ohmytux.com>

Date: Sat, 24 Sep 2011 14:36:01 UTC

Owned by: Carl Chenet <chaica@ohmytux.com>

Severity: wishlist

Fixed in version brebis/0.5-1

Done: Carl Chenet <chaica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#642655; Package wnpp. (Sat, 24 Sep 2011 14:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carl Chenet <chaica@ohmytux.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 24 Sep 2011 14:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carl Chenet <chaica@ohmytux.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: brebis -- fully automated backup checker
Date: Sat, 24 Sep 2011 16:33:36 +0200
Package: wnpp
Severity: wishlist
Owner: Carl Chenet <chaica@ohmytux.com>

* Package name    : brebis
  Version         : 0.1
  Upstream Author : Carl Chenet <chaica@ohmytux.com>
* URL             : http://www.brebisproject.org/
* License         : GPL
  Programming Lang: Python
  Description     : Fully automated backup checker

Brebis parses backups (archives and file tree) to perform
several different checks in order to verify your backup integrity
and its associated content.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Carl Chenet <chaica@ohmytux.com>:
Bug#642655; Package wnpp. (Mon, 26 Sep 2011 09:34:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Carl Chenet <chaica@ohmytux.com>. (Mon, 26 Sep 2011 09:34:08 GMT) Full text and rfc822 format available.

Message #10 received at 642655@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Carl Chenet <chaica@ohmytux.com>
Cc: 642655@bugs.debian.org
Subject: Re: Bug#642655: ITP: brebis -- fully automated backup checker
Date: Mon, 26 Sep 2011 11:30:40 +0200
Hi.

Le samedi 24 septembre 2011 à 16:33 +0200, Carl Chenet a écrit :
> Package: wnpp
> Severity: wishlist
> Owner: Carl Chenet <chaica@ohmytux.com>
> 
> * Package name    : brebis
>   Version         : 0.1
>   Upstream Author : Carl Chenet <chaica@ohmytux.com>
> * URL             : http://www.brebisproject.org/
> * License         : GPL
>   Programming Lang: Python
>   Description     : Fully automated backup checker
> 
> Brebis parses backups (archives and file tree) to perform
> several different checks in order to verify your backup integrity
> and its associated content.

I think the description lacks what kind of backup it can deal with.

For instance, if I use backuninja and duplicity, will it be of any
help ?

Thanks in advance.

Best regards,

-- 
Olivier BERGER <olivier.berger@it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 2048R/5819D7E8
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Carl Chenet <chaica@ohmytux.com>:
Bug#642655; Package wnpp. (Mon, 27 May 2013 13:40:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Carl Chenet <chaica@ohmytux.com>. (Mon, 27 May 2013 13:40:43 GMT) Full text and rfc822 format available.

Message #15 received at 642655@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 642655@bugs.debian.org
Cc: control@bugs.debian.org
Subject: brebis: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:11 +0200
retitle 642655 RFP: brebis -- fully automated backup checker
noowner 642655
tag 642655 - pending
thanks

Hi,

This is an automatic email to change the status of brebis back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting brebis, please send a mail to
<control@bugs.debian.org> with:

 retitle 642655 ITP: brebis -- fully automated backup checker
 owner 642655 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <642655@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: brebis -- fully automated backup checker' from 'ITP: brebis -- fully automated backup checker' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Carl Chenet <chaica@ohmytux.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:21 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: brebis -- fully automated backup checker' from 'RFP: brebis -- fully automated backup checker' Request was from <chaica@ohmytux.com> to control@bugs.debian.org. (Sun, 21 Jul 2013 09:09:14 GMT) Full text and rfc822 format available.

Owner recorded as Carl Chenet <chaica@ohmytux.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 22 Jul 2013 21:00:27 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from chaica-guest@users.alioth.debian.org to control@bugs.debian.org. (Tue, 30 Jul 2013 23:39:12 GMT) Full text and rfc822 format available.

Reply sent to Carl Chenet <chaica@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 10:03:08 GMT) Full text and rfc822 format available.

Notification sent to Carl Chenet <chaica@ohmytux.com>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 10:03:09 GMT) Full text and rfc822 format available.

Message #30 received at 642655-close@bugs.debian.org (full text, mbox):

From: Carl Chenet <chaica@debian.org>
To: 642655-close@bugs.debian.org
Subject: Bug#642655: fixed in brebis 0.5-1
Date: Mon, 02 Sep 2013 10:00:22 +0000
Source: brebis
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
brebis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 642655@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carl Chenet <chaica@debian.org> (supplier of updated brebis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 19 Jul 2013 00:36:50 +0100
Source: brebis
Binary: brebis
Architecture: source all
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Carl Chenet <chaica@debian.org>
Changed-By: Carl Chenet <chaica@debian.org>
Description: 
 brebis     - fully automated backup checker
Closes: 642655
Changes: 
 brebis (0.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #642655)
Checksums-Sha1: 
 8a73ba3ed17aacd245607b5b4eb8f10996a3b633 1925 brebis_0.5-1.dsc
 a8cdadef0d6ac66735b195f0f2fd5acf0b1a8dac 156996 brebis_0.5.orig.tar.gz
 4b66c5aac49ad324646e1701aada590c29744657 1815 brebis_0.5-1.debian.tar.gz
 3ecbf858452fa569f97928a3da062d1b3d9912c3 31826 brebis_0.5-1_all.deb
Checksums-Sha256: 
 3d645794d4d6a16af8cba5d5ba0c769addf9bff8cc3a00cc14c7cb78b4673bca 1925 brebis_0.5-1.dsc
 98e7b677fdd75cc6f3eb529c088341afcec453a8f945968b76fc3f3c244edf1f 156996 brebis_0.5.orig.tar.gz
 d90fc9f377893b276c63a91c83c24ae817a28babfc966f684b80f2830a30a606 1815 brebis_0.5-1.debian.tar.gz
 8c22b49620a80018f6e3fb8151154b755156f5cd8777c63a3cf389b32ef36ad1 31826 brebis_0.5-1_all.deb
Files: 
 927ab3b5e942989f3ec37e72e0fee247 1925 python optional brebis_0.5-1.dsc
 7cd4e32c1fe3c821a27a052671ca1c8d 156996 python optional brebis_0.5.orig.tar.gz
 dcaa1a254e4e8e9c44e6935fd7fc1283 1815 python optional brebis_0.5-1.debian.tar.gz
 80f541fecb2be85770e2319cc7054613 31826 python optional brebis_0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR+E8OAAoJEAJwonWM1zbiuxQQAI5F7Q76BBJ0NW4QHhHwgQ6/
qF5owBPqq9WeMYIFBFcgfTFOklmNq8itb/tzfDHb9krtLqlywtNHIZLCbi8NYvVL
9+d2uBLhzYI7qz4+PGJArO2vuaUqjYyzCVn4+7EYegZFoYY2qBQSkQrJPRmdnbXm
Zebs2X0ViJMu7DIECuZ/NsoMwk1A+IkmIHFbDQ8lrXuOxCQNeTrxyMr3HZI/ma6B
4Nj+pgq8J7CvP2QPSkKUcrfB57pex0cZ0hh7d3TNSS2GqgA/6ZMKB/ftWNa2FbnX
IE9lCvlr370bScFq8XP4Xq4X6nGXesdCb/A2zWE8eaSP97R85F/jYgRyFB9CaI8P
M3mNEIjccr7OXjvyXkYkrx5lVifGPYOpZ7nZAvH5f+iGQkZfSxNSnyZTl/i6ZHrY
Af7NGs1fdWvyWYp4YGAf/YOIEun8VfPrEA/dTx44R9T6QPHBFCm3qFsiz06wlLmi
Bmw+ieJS4VvCdvYWwaR6zgL1h5xFUCYufhOLD2AuF4jczT1p5NKhD8WaWTuVjGzo
hCPurUbG35fiqQYx4qYNN2gE46+j8MWf31jOUipMeBrDN4lCzf19YlRsCgadCF01
WzjQOICK7drlRsMO0DrzYDrhbH7HnC/hmb2bgfOk3Udq0w4vfnVQd39zofKhNeF2
xjUZnYn01VKeT8zy7Ias
=7DrE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:40:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:00:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.